Subject: Re: [Tools-discuss] [irsg] IRTF extensions to IRTF datatracker

From: "Eggert, Lars" <[email-masked]>
Date: Fri, 18 May 2012 13:24:35 +0000

Hi,

thanks for the feedback!

I'm CC'ing the tools folks, since I don't know what the issue may be.

Lars

On May 18, 2012, at 12:31, Stephen Farrell wrote:
> Hi Lars,
> 
> Joerg, Kevin and I tried it while having our
> monthly chat... No joy.
> 
> Where's that Change stream state button hiding?
> 
> I can imagine it might not work for me now
> since the tracker gives me an AD view, but Kevin
> and Joerg both tried to adopt a dtnrg I-D [1]
> and none of us can see the option.
> 
> Ta,
> S.
> 
> [1] https://datatracker.ietf.org/doc/draft-irtf-dtnrg-bpq/
> 
> 
> On 05/10/2012 06:42 PM, Eggert, Lars wrote:
>> Hi,
>> 
>> until now, we've been using trac tickets to manage the review and publication process for IRTF stream IDs.
>> 
>> In the meantime, the IETF datatracker rewrite has progressed to a point where the IETF tracker now has support for IRTF stream documents. In the interest of having a uniform way of handling IDs, I think we should switch to the datatracker for new documents.
>> 
>> (We'll finish those documents that are still in the trac system using trac. Those are dtnrg-prophet as well as the rrg-ilnp set.)
>> 
>> Note that the datatracker allows you chairs to manage documents while they are still within your RG. I highly suggest you start doing this, so that it is easy for you (and me) to see what state the various documents are in.
>> 
>> A great first exercise to get familiar with the datatracker (and to verify that your RG chair credentials are working) is:
>> 
>> 1. go to https://datatracker.ietf.org/
>> 
>> 2. log in
>> 
>> 3. search for an ID that is an active RG item in your RG
>> 
>> 4. click "Change stream state"
>> 
>> 5. change the stream state as appropriate (most likely, to "active RG document")
>> 
>> Repeat 3-5 for all RG documents.
>> 
>> Email the IRSG list if there are issues (since we're all figuring this out together.)
>> 
>> Lars